» Ubuntu » Paketit » precise-updates » ruby

Software Packages in "precise-updates", Alaosasto ruby

libextlib-ruby1.9.1 (0.9.13-2+deb6u1build0.12.04.1) [universe]
general Ruby 1.9.1 class extensions for DataMapper and Merb
libmapscript-ruby1.9.1 (6.0.1-2ubuntu1.1) [universe]
Ruby MapServer library
librrd-ruby1.9.1 (1.4.7-1ubuntu1)
time-series data storage and display system (Ruby 1.9.1 interface)
libtcltk-ruby1.9.1 ( [universe]
Tcl/Tk interface for Ruby 1.9.1
ri1.9.1 ( [universe]
Ruby Interactive reference (for Ruby 1.9.1)
ruby-actionpack-2.3 (2.3.14-2ubuntu0.12.04.1) [universe]
Controller and View framework used by Rails
ruby-activerecord-2.3 (2.3.14-1ubuntu0.12.04.1) [universe]
ORD database interface for ruby
ruby-activesupport-2.3 (2.3.14-2ubuntu0.12.04.2) [universe]
Support and utility classes used by the Rails 2.3 framework
ruby-rvm (1.6.9-0ubuntu2.1) [universe]
easily install, manage and work with multiple ruby environments
ruby1.8-full ( [universe]
Ruby 1.8 full installation
ruby1.9.1 (
Interpreter of object-oriented scripting language Ruby
ruby1.9.1-dev (
Header files for compiling extension modules for the Ruby 1.9.1
ruby1.9.1-examples (
Examples for Ruby 1.9
ruby1.9.1-full ( [universe]
Ruby 1.9.1 full installation
ruby1.9.3 ( [universe]
Interpreter of object-oriented scripting language Ruby, version 1.9.3